SQLR-SCALER(8)

NAME
sqlr-scaler - manual page for sqlr-scaler 1.9.2

SYNOPSIS
sqlr-scaler [OPTIONS]

DESCRIPTION
sqlr-scaler is the SQL Relay database connection scaling daemon.

The sqlr-scaler monitors connections from SQL Relay client applications and opens new database connections, as-necessary.

The sqlr-scaler is not intended to be run manually. Rather the sqlr-start process spawns it as-necessary.

OPTIONS

-config config
    Override the default configuration with the specified configuration.

-id instanceid
    Id of an instance, as defined in the configuration.

-localstatedir dir
    Override the default directory for keeping pid files, sockets, and other working or stateful files with the specified directory.

-nodetach
    Suppresses detachment from the controlling terminal. Useful for debugging.

-disable-crash-handler
    Disable the built-in crash handler. Useful for debugging.

-backtrace dir
    Instructs the program to spawn sqlr-connection processes with the same backtrace option and argument.

Rudiments version: 1.4.0 Compiled: Aug 9 2021 22:08:15

AUTHOR
Written by David Muse.

COPYRIGHT
Copyright © 1999-2018 David Muse
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.